.container {
	width: 100%;
	max-width: 1200px;
}
#pagewrap {
		width: 100%; /* was 95% */
	}
.small-screen-only {
        display: none;
    }


/************************************************************************************
smaller than 1120
*************************************************************************************/
@media screen and (max-width: 1120px) {
	#site-logo {
		margin-left:2%;
	}
.site-title {
	font-size:24px;
	width: 400px;
	margin-left: -4.5%;
}
.sub-title {
	font-size:18px;
}
.tagline {
	font-size:18px;
	width: 300px;
}
.body-text {
	font-size: 0.6em; 
}
.ibw-menu{
	width: 760px;
}
.ibw-menu li{
	width: 152px;
}
.ibw-menu li a{
	display: block;
	width: 152px;
	text-align: center;
	text-decoration:none;
	position: relative;
	z-index: 10;
	height: 30px;
	line-height: 30px; 
/*	height: 97px;
	line-height: 97px; 
	border-right: 1px solid #ddd;*/
	vertical-align:middle;
	background-color: rgba(176,251,106, 0.8);
	color:#000;
}
.ibw-menu li a span:first-child{
	font-size: 16px;
}
.ibw-menu li a span:nth-child(2){
	font-size: 16px;
}
}
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 980px) {

	/* header 
	#header {
		height: auto;
	}*/

	/* main nav */
	#main-nav {
		position: static;
	}

	/* site logo 
	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}*/
	/* site description */
	#site-description {
		margin: 0 0 15px;
		position: static;
	}

	/* content */
	#content {
		width: auto;
		float: none;
		margin: 20px 0;
	}

	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	#sidebar .widget {
		padding: 3% 4%;
		margin: 0 0 10px;
	}
	.post-logo {
		width: 100%;
	}
#business-line {
	font-size:18px;
	font-weight: bold;
	color: #ffffff;
	text-shadow: 2px -2px 2px rgba(0,0,0,1);
	position:absolute;
	top: 75%;
	left: 8%;
	z-index:15;
}
.tagline {
	font-size:14px;
	width: 200px;
}
.body-text {
	font-size: 0.5em; 
}

}
/************************************************************************************
smaller than 850
*************************************************************************************/
@media screen and (max-width: 850px) {

.tagline {
	display:none;
}
}
@media screen and (max-width: 760px) {
.ibw-menu{
	width: 100%;
}
.ibw-menu li{
	width: 100%;
}
.ibw-menu li a{
	width: 100%;
}
.body-background {  
	height: 1000px; /* was 900 */
}
.pic-border {
	display: block;
}

textarea {
	height: 400px;
}
}

@media screen and (max-width: 630px) {

.site-upper-right {
	float:none;
    margin-right: 0;
}
/*.body-background {  
	height: 1200px;
} */
.testimonial-block {
	display:none;
}
    #site-logo {
        float:none;
        margin: auto;
        padding-top: 10px;
    }
.site-title {
	font-size:20px;
	width: 300px;
	margin: auto;
    padding: 10px 0;
    float: none;
}
.tagline {
	display:block;
    float: none;
    margin: auto;
}
.tag-boma {
    float: none;
}
    #header {
        height: 280px;
    }
    .small-screen-only {
        display: block;
    }

}
/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 500px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
.sub-title {
	font-size:14px;
}
.phone-block {
	float:none;
	position:relative;
	top: 0px;
}

}

